;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner Extended Survey Program"

PSVM06="详细信息"
PSVM07="不同意"
PSVM08="同意"

PSVM11="感谢您在%s中的合作。"
PSVM12="以下记录在您的 Canon IJ 打印机/扫描仪中的信息将被收集，并发送到 Canon。\n\n-操作系统版本和语言、显示设置信息\n-设备驱动程序和应用程序软件使用日志\n\n如果使用 Canon IJ 打印机，记录在您的打印机上的下列信息也将被收集并发送。\n\n-打印机 ID 号码、安装日期和时间、墨水使用信息、已打印页数和维护信息"
PSVM13="-打印机 ID 号码\n-安装日期和时间\n-墨水使用信息\n-已打印页数\n-维护信息\n-OS 版本和语言"
PSVM14="除上述之外的任何有关您的计算机或您个人的信息都不会被收集或发送。鉴于这个原因，我们无法从发送给我们的所收集的信息中确定特定用户。因此，我们无法响应泄露任何收集的信息的要求。\n\n如果您同意，我们将收集并发送以上信息且不会泄露任何收集的信息，请单击“同意”。否则，请单击“不同意”。"
PSVM15="详细信息"
PSVM16="不同意"
PSVM17="同意"

PSVM21="%s"
PSVM22="为了使产品的开发和销售更好地满足用户的需求，该调查需要下列 Canon IJ 打印机/扫描仪相关的信息，这些信息被调查程序收集。\n\n-操作系统版本和语言、显示设置信息\n-设备驱动程序和应用程序软件使用日志\n\n如果使用 Canon IJ 打印机，记录在您的打印机上的下列信息也将被收集。\n\n-打印机 ID 号码、安装日期和时间、墨水使用信息、已打印页数和维护信息"
PSVM23="-打印机 ID 号码，安装日期和时间，墨水使用信息，已打印页数\n-维护信息，OS 版本和语言"
PSVM24="大约每隔一个月，连接到此计算机的每台 Canon IJ 打印机/扫描仪的信息将在此计算机上收集起来。信息将会被自动收集，无需用户操作。"
PSVM25="信息将在3个月后、6个月后以及在随后的4年内每半年通过互联网发送到 Canon。要发送信息，该程序需要您连接到互联网，并会显示关于传输的确认窗口。如果方便的话，我们需要您的合作。互联网连接费用由您自行承担。任何有关您的个人信息将不会被发送。"
PSVM26="如果想要卸载该程序，请从“控制面板”中选择“添加或删除程序”，选择“%s”，然后单击“删除”。此操作将卸载该程序，并不再进行进一步的调查。"
PSVM27="如果想要卸载该程序，请单击“卸载”。此操作将卸载该程序，并不再进行进一步的调查。"
PSVM28="卸载"
PSVM29="确定"

PSVM31="在您计算机上收集到的关于Canon IJ打印机/扫描仪的使用信息将被发送。确认以下各项，准备好后请单击“下一步”。"
PSVM32="-将您的计算机连接到互联网。"
PSVM33="单击“退出”以退出调查程序。"
PSVM34="注意："
PSVM35="-互联网连接费用由您自行承担。\n-一旦发送，信息将无法被删除。"
PSVM36="详细信息"
PSVM37="退出"
PSVM38="下一步"

PSVM41="正在发送有关您的 Canon IJ 打印机/扫描仪的使用信息。"
PSVM42="请勿在该过程完成之前操作您的 Canon IJ 打印机、扫描仪或计算机。"
PSVM43="根据您所使用的宽带线缆，发送信息将会花费几秒钟到几分钟的时间。"

PSVM51="请输入您的防火墙用户名和口令。"
PSVM52="用户名:"
PSVM53="口令:"
PSVM54="确定"
PSVM55="取消"

PSVM61="该程序已完成有关您的 Canon IJ 打印机/扫描仪的使用信息的传输。"
PSVM62="非常感谢您在 Canon IJ 打印机/扫描仪使用调查中的合作。"
PSVM63="发送的信息将被用于产品的开发和销售，以更好地满足用户的需求。"
PSVM64="感谢您长期以来的合作。该调查将要结束。单击“退出”以开始卸载该调查程序，然后按照窗口中的指示进行操作。"
PSVM65="退出"

PSVM71="感谢您在 Canon IJ 打印机/扫描仪使用调查中的合作。"
PSVM72="很抱歉，我们暂时中断了 Canon IJ 打印机/扫描仪的使用调查。\n因此，有关您的 Canon IJ 打印机/扫描仪的使用信息不会被发送。"
PSVM73="单击“退出”以开始卸载该调查程序，然后按照窗口中的指示进行操作。"
PSVM74="退出"

PSVM91="Canon IJ Printer Log Manager"
PSVM92="Collects log data from the IJ printer and manages data transmission."

PSVI01="确定要完全卸载%s及其所有组件吗？"
PSVI02="卸载确认"
PSVI03="成功完成卸载。"
PSVI04="未卸载%s。"
PSVI05="卸载完成"
PSVI06="要安装%s，必须具有管理员权限。"
PSVI07="您使用的 Windows 版本不支持该程序。"
PSVI08="%s相关文件正在使用。退出所有正在运行的程序，然后重试。如果仍然有问题，请重新启动计算机，然后重试。"
PSVI09="要卸载%s，必须具有管理员权限。以管理员账户登录。然后在“控制面板”的“添加或删除程序”中卸载%s。"
PSVI10="您必须重新启动计算机以完成安装。单击“确定”以重新启动计算机。"
PSVI11="您必须重新启动计算机以完成卸载。单击“确定”以重新启动计算机。"
PSVI12="正在执行。"


